问题包

为当前最终发行版之前的所有版本提供支持
回复
pipago
帖子: 131
注册时间: 2006-07-14 21:04
送出感谢: 0
接收感谢: 0

问题包

#1

帖子 pipago » 2006-07-23 14:09

我用的是kubuntu
1,Konqueror浏览器每次打开新窗口都会连着开十几个老标签,每次如此?有什么解决的办法?
2,konqueror对某些中文网站支持不好,出现乱码。呵呵,这可能是一个老问题了。
3,如何在图形界面下安装.bin文件。
头像
drivel
帖子: 1917
注册时间: 2006-07-08 9:21
来自: University of Science and Technology Beijing
送出感谢: 1 次
接收感谢: 0
联系:

Re: 问题包

#2

帖子 drivel » 2006-07-23 14:23

pipago 写了:我用的是kubuntu
1,Konqueror浏览器每次打开新窗口都会连着开十几个老标签,每次如此?有什么解决的办法?
2,konqueror对某些中文网站支持不好,出现乱码。呵呵,这可能是一个老问题了。
3,如何在图形界面下安装.bin文件。
呵呵都打包了啊。我就知道第三个,用./*.bin 或者sh *.bin就可以了
头像
drivel
帖子: 1917
注册时间: 2006-07-08 9:21
来自: University of Science and Technology Beijing
送出感谢: 1 次
接收感谢: 0
联系:

#3

帖子 drivel » 2006-07-23 14:24

哦,对了,第二个可能是因为一个日本的语言包造成的删除了就可以了

代码: 全选

sudo mv /usr/share/fonts/truetype/kochi /opt
sudo fc-cache -vf 
pipago
帖子: 131
注册时间: 2006-07-14 21:04
送出感谢: 0
接收感谢: 0

#4

帖子 pipago » 2006-07-24 15:08

drivel 写了:哦,对了,第二个可能是因为一个日本的语言包造成的删除了就可以了

代码: 全选

sudo mv /usr/share/fonts/truetype/kochi /opt
sudo fc-cache -vf 
我删除了那个kochi目录,更新了字体缓存,但是没有用阿???有些页面还是有乱码,但是还是谢谢你。
回复

回到 “老旧版本支持”